## petrovich 0.1

=== debian/changelog ===
petrovich (0.1) unstable; urgency=low

  * Initial Release.

 -- Faheem Pervez <trippin1@gmail.com>  Wed, 28 Oct 2009 16:43:47 +0000
