=== debian/control ===
Source: petrovich
Section: user/system
Priority: extra
Maintainer: Faheem Pervez <trippin1@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, autoconf, automake1.9 | automake1.8, osso-af-settings, libhildon1-dev, libhildonfm2-dev, libhildonmime-dev, libgtk2.0-dev, libglib2.0-dev, libosso-dev
Standards-Version: 3.7.2

Package: petrovich
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: File manager-like application allowing the sending of arbitrary files
 Petrovich allows you send a file of your choosing via Bluetooth, E-mail, or a "Sharing service".
 .
 Nothing more, nothing less.
XB-Maemo-Display-Name: Petrovich
Xsbc-Bugtracker: mailto://trippin1@gmail.com
