## petrovich 0.2

=== debian/changelog ===
petrovich (0.2) unstable; urgency=low

  * Use toupper for g_set_application_name()
  * Fix description
  * Act more like the File manager in handling the HildonEditToolbar

 -- Faheem Pervez <trippin1@gmail.com>  Sat, 21 Nov 2009 16:22:16 +0000
