=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: petrovich
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: File manager-like application allowing the sending of arbitrary files
+Description: App allowing for the sending of arbitrary files over Bluetooth, E-mail, or a "Sharing service"
  Petrovich allows you send a file of your choosing via Bluetooth, E-mail, or a "Sharing service".
  .
  Nothing more, nothing less.
